<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Items>
<Item name="Diamond TF3D Config 0.6.7" group="Applications" checked="True">
<Tip></Tip>
<Guid type="p">87c549d4-1974-4b3a-b905-0e728f3a9510</Guid>
<OEMDate>10/27/2008</OEMDate>
</Item>
</Items>

